### Property

# GUPnPAV DIDLLiteResource:cleartext-size

#### Declaration

    property cleartext-size: gint64 [ read, write ]

#### Description

No description available.

Type:`gint64`

Default value | -1
Getter method | `gupnp_didl_lite_resource_get_cleartext_size()`
Setter method | `gupnp_didl_lite_resource_set_cleartext_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no